<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li class="active"><a >{:lang('SHOP_APPLICATION_LIST')}</a></li>
			<li ><a href="{:url('Shopapply/platformedit')}">{:lang('PLATFORM_SELF_OPERATED_SHOP_INFORMATION')}</a></li>

		</ul>
		<form class="well form-inline margin-top-20" method="post" action="{:url('Shopapply/index')}">
			{:lang('AUDIT_STATUS')}: 
			<select class="form-control" name="status">
				<option value="">{:lang('ALL')}</option>
                <volist name="status" id="v">
                    <option value="{$key}" <if condition="input('request.status') neq '' && input('request.status') eq $key">selected</if> >{$v}</option>
                </volist>    
			</select>
			{:lang('SUBMISSION_TIME')}: 
			<input class="form-control js-bootstrap-date" name="start_time" id="start_time" autocomplete="off" value="{:input('request.start_time')}" aria-invalid="false" style="width: 110px;"> - 
            <input class="form-control js-bootstrap-date" name="end_time" id="end_time" autocomplete="off" value="{:input('request.end_time')}" aria-invalid="false" style="width: 110px;">
			{:lang('USER_ID')}: 
            <input class="form-control" type="text" name="uid" style="width: 200px;" value="{:input('request.uid')}"
                   placeholder="{:lang('PLEASE_ENTER_THE_MEMBER_ID_OR_NICKNAME')}">
			
			<input type="submit" class="btn btn-primary" value="{:lang('SEARCH')}">
			<a class="btn btn-danger" href="{:url('Shopapply/index')}">{:lang('CLEAR')}</a>
		</form>				
		<form method="post" class="js-ajax-form" >
			<table class="table table-hover table-bordered">
				<thead>
					<tr>
						<th>{:lang('MEMBER_ID')}</th>
						<th>{:lang('MEMBER')}</th>
						<th>{:lang('NAME')}</th>
						<th>{:lang('ID_NUMBER')}</th>
						<th>{:lang('BUSINESS_CATEGORY')}</th>
						<th>{:lang('BUSINESS_CONTACT_PERSON')}</th>
						<th>{:lang('PHONE_NUMBER')}</th>
						<th>{:lang('LOCATION')}</th>
						<th>{:lang('DETAILED_ADDRESS')}</th>
						<th>{:lang('AUDIT_STATUS')}</th>
						<th>{:lang('NUMBER_OF_DELAYED_DELIVERIES')}</th>
						<th>{:lang('SUBMISSION_TIME')}</th>
						<th>{:lang('PROCESSING_TIME')}</th>
						<th>{:lang('ACTIONS')}</th>
					</tr>
				</thead>
				<tbody>
					<foreach name="lists" item="vo">
					<tr>
						<td>{$vo.uid}</td>
						<td>{$vo['userinfo']['user_nickname']} </td>
						<td>{$vo['username']}</td>
						<td>{$vo['cardno']}</td>
						<td>{$vo['classname']}</td>
						<td>{$vo['contact']}</td>		
						<td>{$vo['phone']}</td>		
						<td>{$vo['province']} {$vo['city']} {$vo['area']}</td>
						<td>{$vo['address']}</td>
						<td>{$status[$vo['status']]}</td>
						<td>{$vo['shipment_overdue_num']}</td>
						<td>{:date('Y-m-d H:i:s',$vo['addtime'])}</td>
						<td>
						 <if condition="$vo['status'] eq '0'" >
						    {:lang('PENDING')}
						 <else/>
						 	<if condition="$vo['uptime'] neq '0'">
                             {:date('Y-m-d H:i:s',$vo['uptime'])}
						    <else />
						    --
							</if>
						 </if>						
						 </td>
						<td>	
                            <a class="btn btn-xs btn-primary" href='{:url("Shopapply/edit",array("id"=>$vo["uid"]))}'>{:lang('EDIT')}</a>
							<a class="btn btn-xs btn-danger js-ajax-delete" href="{:url('Shopapply/del',array('id'=>$vo['uid']))}">{:lang('DELETE')}</a>
						</td>
					</tr>
					</foreach>
				</tbody>
			</table>
			<div class="pagination">{$page}</div>

		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>